{
  "extDescription": {
    "description": "Описание на разширението",
    "message": "Бърз и точен инструмент за масова проверка, верификация и филтриране на WhatsApp телефонни номера с едно кликване."
  },
  "extName": {
    "description": "Име на разширението",
    "message": "WA Checker - Проверка, верификация и филтриране на WhatsApp номера"
  }
}
